#page-bottom::before {
    content: "";
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFUAAAAaCAYAAADG+xDjAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAMrSURBVHgB7ZnPTxNBFMcfCEvdhbJICwIC5UdMDDHcxJNBPBlMvBnjyXjzL/Dkv6J3PXHyJBgPJsoJCDExUSnGWuivbUtLu/zQfofMZK10u3andGn6uczb6c6kffPmzfd12pYWHv421r/SeeP18yR5kUH/FWqnFtLpoHPKs8kIyeRNTKf1rEoycOzU3lCetf6xPGW2VWH/eB+g0Vtx9mxnB2YytBfxsefu4UJVu5BSbL/PbM8+yWQ54SdZOHZqp3bIWu1ykfYTirB9fSZrOQPXM8IeuZkS9tX7v+jL0hAbG5jJiv5KdjWnyiagHJIsXG9/RBcHkakOmMyGozu1I2H7xwsUuhOn/K5CuVgXeY24KS8TSplpZC5JxjfN9p1M2Efp7ypN3duhz6+GWVTGN3vIKyBS7wYNco8h76BChNpFoLnXSb0TefEcdOnUxxsTJJOnowbN6SlyS7TY4d6p1x5EmMMQhbWMjdXoWPPYu2pQWqTiILNGYiUQnVqwSM2MtOXmB5QThm7IyF3epeZIrXXrIk1YpROfa/3lGDWSlaSPPhiDJAPHTh2fPxHyiEhsX0gjHDZoIZ20wQL9/HiJ9QFFPSKl+0CM57Y6UKSD3AXRz9+fXoyKuXHgxTftxXg9KqrVdDe5BbW/Y6caW6rQnbBP6+f5Es+RVV0UDNY8urvhZwsQ+aSzZ71UqZXPZ2arf62mqKjwQ9OlH6zNF1k7+yTMtGloIcY+h41tzCMSka1P5sR4bo/dTtD2Sv9f42BvLQfF4vRNovylM6UhFRUvTbkWXXsxznIjP6B4C3nF3+N9VrtUgP7zGaIX88OpaUvknyWeq6j+h9MEP1+wRuLJigqHD/Lh9OIOi7ZKQDHoIXs966TSerQ2RbJQ2o+lVlSudSrqeACHwllOti7XqVtvA+QFZFdnjmcr15ZWIKuA01yIqMYYL2z7eiBlicLvTiKOO9eOXLSLpQc+phmRelDBUUgDWtBkzuPCHjbXqbgFsP6R7RVQUa0kh0gGjp0Kx+Cq42K/Wdq+HaKv3GaVUOnqBM7jWG0ACcXHeQVZ91OoqNpaV9RyaV1R14mWU+vAH0emfIxWWJpOAAAAAElFTkSuQmCC);
    height: 12px;
    display: block;
    background-size: 40px;
    background-repeat: repeat-x;
}

.new-header .top-bar .slogan .official-site-more-info-toggler,
.banner-filters-search>div:nth-of-type(2) .ui.dropdown.filterset-tab-dropdown .text,
.banner-filters-search>div:nth-of-type(1),
.transparent-bordered-button:hover, a.transparent-bordered-button:hover,
.new-header .top-bar .official-site-more-info-content .desc-block span,
.repositories-menu .navigation a.selected span.title,
.directory-plain-list .item .link-group a,
body a:hover,
.box .sumTitle h2,
h2.block-of-step-title,
.tdContactImage a,
.timef .tftitle,
.link-footer-item-link:hover,
.left-sidebar .drawer-footer nav.navigation-drawer-page-menu>ul li.login-dropdown .dropdown-menu.login-menu form .form-group button,
.directory-thumb-list > .row > div .item .content div.shadow span,
.directory-pagination span.active,
.directory-pagination a.active,
.directory-pagination a:visited.active,
.directory-pagination span.next a, .directory-pagination span.prev a,
a[href*="mailto:"],
tr.cost td.costHypotesis strong.editableValue,
.costs-payment .costValue,
a,
.first-level-accordion>.accordion-container>.product-group-items>.product-group-item-title {
    color: #476253;
}
.tdContactImage a:hover {
    color: #31443a;
}
.banner-filters-search>div .banner-filters-search-button,
.homepage-pushes,
.homepage-push,
.homepage-push:hover,
.homepage-push-menu:hover,
.new-header .top-bar .official-site-more-info-content .block-icon,
.repositories-menu .navigation a.selected span.total {
    background-color: #476253 !important;
}
.row-step .inner .nb,
.homepage-push-menu__link,
.btn-yesno.btn-yes.active,
.btn-opts.btn-yes-page.active,
.left-sidebar .drawer-footer nav.navigation-drawer-page-menu>ul li.login-dropdown .dropdown-menu.login-menu form .form-group button:hover {
    background-color: #476253;
}
.homepage-push-menu__link:hover,
.banner-filters-search>div .banner-filters-search-button:hover {
    background-color: #31443a;
}
.panel-header .inner {
    background: linear-gradient(#476253, #31443a);
}
#requirements .thumbTitle {
    background: rgba(71, 98, 83, 0.6);
}
.transparent-bordered-button, a.transparent-bordered-button,
.left-sidebar .drawer-footer nav.navigation-drawer-page-menu>ul li.login-dropdown .dropdown-menu.login-menu form .form-group button,
.timeTable th {
    border-color: #476253;
}
.step-list-container .panel-header>.inner::before,
.panel-header .inner::before {
    border-top-color: #31443a;
}
.main-link a {
    border-bottom-color: #476253;
}
.new-header .brand-bar .content .open-menu .menu-bars {
    background-color: #476253;
    color: #476253;
}
#printModal #btnPreview,
.box .sumTitle h2 .total-nb.total-nb-timeframe,
.box .sumTitle h2.withPanel .total-nb {
    background-color: #476253;
    border-color: #476253;
}
#printModal #btnPreview:is(:hover, :active, :focus) {
    background-color: #31443a;
    border-color: #31443a;
}
.first-level-accordion>.accordion-container>.product-group-items>.product-group-item-title::selection {
    background-color: #476253;
    color: white;
}
footer#Footer {
    background-color: white;
}
.bigmenu #big-menu-container {
    background-color: #476253;
}
.bigmenu .side-menu-title,
.bigmenu .side-menu-link,
.bigmenu .side-menu-close {
    color: white;
}
.bigmenu .sub-menu.active {
    background-color: transparent;
}
.bigmenu .sub-menu span,
.bigmenu .sub-menu span:hover,
.bigmenu .sub-menu>.side-menu-list-nochildren .side-menu-link,
.bigmenu .sub-menu>.side-menu-list-nochildren .side-menu-link:hover {
    color: white;
    border-bottom-color: white;
}
.bigmenu .sub-menu.active span,
.bigmenu .sub-menu.active span:hover {
    border-bottom-color: white;
    color: white;
}

label.btn:is(:focus, :focus-visible, :focus-within),
label.btn.focus,
label.btn.focus.active {
    outline: solid 3px #476253;
    outline-offset: 0px;
}
.new-header .menu-bar .container .content .logged-dropdown .dropdown-menu.logged-menu li button {
    border-color: #476253;
    color: #476253;
}
.new-header .menu-bar .container .content .logged-dropdown .dropdown-menu.logged-menu li button:hover {
    background-color: #476253;
}
.new-header .menu-bar .container .content .logged-dropdown .dropdown-menu.logged-menu li form .checkbox label input:checked~.fa-toggle-on,
.new-header .menu-bar .container .content ul.nav.navbar-nav.left-nav>li.is-dropdown>a:hover,
.new-header .menu-bar .container .content ul.nav.navbar-nav.left-nav>li a:hover {
    color: #476253;
}
.bigmenu .sub-menu.active .side-menu-link {
    color: white;
    border-color: white;
}
.bigmenu .sub-menu .side-menu-link:hover,
.bigmenu .sub-menu .submenu span.side-menu-submenu {
    color: white !important;
}
.new-header .menu-bar .container .content ul.nav.navbar-nav.left-nav>li.is-dropdown:hover>a {
    color: #476253 !important;
}
/* 11/14/2024 */
.repositories-menu .directory-search input[type="text"]:not(:placeholder-shown) ~ button.search-btn,
.filters-tabs .filter-tab.active span.total {
    background-color: #476253;
}
.repositories-menu .directory-search input[type="text"]:not(:placeholder-shown) ~ button.search-btn:hover,
.repositories-menu .directory-search input[type="text"]:not(:placeholder-shown) ~ button.search-btn:focus {
    background-color: #31443a;
}
.search-result-description a:hover {
    color: #31443a;
}
.item-unit .text a:hover,
.hs-toggle i.fa-toggle-on,
.related-products .search-badge,
.search-result-description a {
    color: #476253;
}
.my-expand .expand-description a.btn-link {
    color: #476253;
    border-color: #476253;
}
.left-sidebar .brand-container .navbar-header .navbar-brand a img {
    max-height: 100px;
}
.my-expand .expand-description a.btn-link:hover {
    color: white;
    background-color: #31443a;
}

.grecaptcha-badge {
    z-index: 2000;
}

/* eping */
.eping-footer-block-image-container {
    width: 15%;
}

.eping-footer-block-image {
    width: 100%;
}

.eping-footer-block-text {
    width: 70%;
    padding-top: 0;
}

.eping-footer-block-button {
    width: 12%;
}

.new-header .menu-bar {
    border-top: 1px solid #31443a;
    background-color: #476253;
}
.new-header .menu-bar .container .content ul.nav.navbar-nav.left-nav>li a:hover, .new-header .menu-bar .container .content ul.nav.navbar-nav.left-nav>li.is-dropdown>a:hover {
    color: white !important;
}
.new-header .menu-bar .container a.inquiry-modal-trigger,
.new-header .menu-bar .container ul:not(.dropdown-menu) > li > a:not(.inquiry-modal-trigger) {
    color: white;
}